<?php
session_start();
include "logo.php";
require "dbconnect.php";
date_default_timezone_set("Europe/Athens");
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Επιστολή για Καθυστερήσεις</title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:5px;font-size:11pt; }
<p style="font-size:11px;"></p>
</style>
</head>

<body>
<pre><h2>         ΑΔΕΙΑ ΕΞΟΔΟΥ ΑΠΟ ΤΟ ΣΧΟΛΕΙΟ</h2></pre>
<?php
$gym=$_SESSION['gym'];
if (isset($_POST['submit2']))
{
	$dt=$_POST['dt'];
	$reason=$_POST['reason'];
	$kidemonas=$_POST['kidemonas'];
	$tel=$_POST['tel'];
    $voithos=$_POST['voithos'];
	$papo=$_POST['papo'];
	$mitr=$_POST['mitr'];
	$tmimaid=$_POST['tmimaid'];
	$stname=$_POST['stname'];
	$sql1=mysqli_query($con,"SELECT voi_name,voi_id  FROM vd  WHERE  voi_id='$voithos' " );
    $row1 = mysqli_fetch_array($sql1);
    $vdname = $row1['voi_name'];
//......................................save to files	
	$ekdilo="ΑΔΕΙΑ ΕΞΟΔΟΥ";	
	$pm=$gym;
$sql="INSERT INTO ekdilosi (onoma,date,perapo,permexri,teacher,reason,kidemonas,tel) VALUES ('$ekdilo','$dt','$papo','$pm','$voithos','$reason','$kidemonas','$tel' )";

if (!mysqli_query($con,$sql)) {die('Error: ' . mysqli_error($con));   }

$query = mysqli_query($con,"SELECT MAX(code) FROM ekdilosi ");
$results = mysqli_fetch_array($query);
$code = $results['MAX(code)'];
	
$i=1;
while ($i<=$gym) 
{
	$met[$i]=0;
	if ($i >= $papo AND $i <= $pm) $met[$i]=1;
	$i++;
}


$sql="INSERT INTO ekdilosistu (code,pmp,tmima,p1,p2,p3,p4,p5,p6,p7,p8,p9) VALUES 
('$code','$mitr','$tmimaid','$met[1]','$met[2]','$met[3]','$met[4]','$met[5]','$met[6]','$met[7]','$met[8]','$met[9]' )";

if (!mysqli_query($con,$sql)) die('Error: ' . mysqli_error($con));

}
//....................ends save

echo "<br>"."Μαθητής/τρια:&nbsp;&nbsp"."<b>".$stname."</b>".str_repeat('&nbsp;',20)."Τάξη/Τμήμα: "."<b>".$tmimaid."</b>"."<br>"."<br>" ;
echo  "ΛΟΓΟΣ ΑΠΟΧΩΡΗΣΗΣ :"."<br>";
echo $reason."<br>"."<br>";
//...............day of week
$day = date('D', strtotime($dt));
switch ($day) {
  case "Mon":
    $d="ΔΕΥΤΕΡΑ";
    break;
  case "Tue":
    $d="ΤΡΙΤΗ";
    break;
  case "Wed":
    $d="ΤΕΤΑΡΤΗ";
    break;
  case "Thu":
    $d="ΠΕΜΠΤΗ";
    break;	
  case "Fri":
    $d="ΠΑΡΑΣΚΕΥΗ";
    break;
}
//..................
echo "ΑΝΑΧΩΡΗΣΗ ΑΠΟ ΤΟ ΣΧΟΛΕΙΟ :"."<br>"."<br>";

//echo str_repeat('&nbsp;', 45)."Ημέρα : ".$d.str_repeat('&nbsp;',20)."ΗΜΕΡΟΜΗΝΙΑ : "."<b>".$dt."</b>"."<br>";
//echo "<br>".str_repeat('&nbsp;',45)."ΩΡΑ: ".date("H:i:s")."<br>";
echo "<br>";
echo "ΕΠΙΣΤΡΟΦΗ ΣΤΟ ΣΧΟΛΕΙΟ, ΩΡΑ: .............. "."<br>";
echo "<br>";echo "<br>";
echo "O καθηγητής".str_repeat('&nbsp;',70). " Bοηθός Διευθυντής "."<br>"."<br>"."<br>";
echo "..........................".str_repeat('&nbsp;',70)."............................"."<br>";
echo str_repeat('&nbsp;',90).$vdname."<br>";
echo "-----------------------------------------------------------------------------------------------";
?>
<pre><h2>      ΕΠΙΣΚΕΨΗ ΣΕ ΓΙΑΤΡΟ / ΑΛΛΗ ΥΠΗΡΕΣΙΑ</h2></pre>
Βεβαιώνω ότι ο πιο πάνω μαθητής/τρια με επισκέφτηκε σήμερα:
<br><br>
<PRE>Ημερομηνία : ..............     Υπογραφή : ............................</PRE>
<br>
<PRE>Τηλέφωνο   : ..............     Ολογράφως: ............................</PRE>
<?php
echo "-----------------------------------------------------------------------------------------------";
?>
<pre><h3>      ΕΠΙΒΕΒΑΙΩΣΗ ΑΠΌ ΓΟΝΕΑ / ΚΗΔΕΜΟΝΑ</h3></pre>
<PRE>Ημερομηνία : ..............     Υπογραφή : ............................</PRE>
<PRE>Τηλέφωνο   : ..............     Όνοματεπώνυμο: ............................</PRE>

</body>
</html>